/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote kann dir dabei helfen, mit Freunden und Kollegen zusammenzuarbeiten.";

NSCalendarsUsageDescription = "Evernote kann dir dabei helfen, Notizen vorzubereiten und Fortschritte im Auge zu behalten, damit deine Meetings produktiver werden.";
